Subject: acka-duels Digest V4 #4
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Fri, 11 Jun 1999 00:00 EDT

acka-duels Digest	Thursday, June 10 1999	Volume: 04  Issue: 004

----------------------------------------------------------------------

Subject: Re: Acka: bacon (Alfvaen vs. Organization)
From: [email-masked] (Aaron V. Humphrey)
Date: Thu, 10 Jun 1999 00:16:30 -0400 (EDT)

> The following Bacon chains were submitted:

> Alfvaen:
> Henry & June: Fred Ward, Uma Thurman
> Gattaca: Uma Thurman, Alan Arkin
> The Rocketeer: Alan Arkin, Timothy Dalton
> The Beautician & The Beast: Timothy Dalton, Fran Drescher

(T. T. Ren or)
> Organization:
> (Fred Ward, Fran Drescher, Beautician and the Beast)

> Players have three days to challenge or accept these chains.

I am going to challenge on the off chance that Fred Ward was _not_,
in fact, in "The Beautician & The Beast".

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Red Hot Chili Peppers:Blood Sugar Sex Magik
Current Book--Glen Cook:A Matter of Time
Palindromic taglines are not on erase nilgatci mordnilap!

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: bacon (Alfvaen vs. Organization)
Date: Thu, 10 Jun 1999 00:36:14 -0400 (EDT)

At 12:16 AM 6/10/99 -0400, you wrote:
> 
>> The following Bacon chains were submitted:
>
>> Alfvaen:
>> Henry & June: Fred Ward, Uma Thurman
>> Gattaca: Uma Thurman, Alan Arkin
>> The Rocketeer: Alan Arkin, Timothy Dalton
>> The Beautician & The Beast: Timothy Dalton, Fran Drescher
>
>(T. T. Ren or)
>> Organization:
>> (Fred Ward, Fran Drescher, Beautician and the Beast)
>
>> Players have three days to challenge or accept these chains.
>
>I am going to challenge on the off chance that Fred Ward was _not_,
>in fact, in "The Beautician & The Beast".
>

I will challenge Alfvaen's link, because it can't hurt me any more at this
point.
-- T. T. Ren
DeeJay * Harfmeister * Wrangler

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: bacon (Alfvaen vs. T. T. Ren)
Date: Thu, 10 Jun 1999 15:32:29 -0400 (EDT)

Alfvaen's chain was upheld, T. T. Ren's chain was found to be invalid.

Current scores:
Alfvaen 3
T. T. Ren 0

Send in your Actrons for the next round.

King Felix

------------------------------

End of acka-duels Digest V4 #4
******************************